@font-face {
    font-family: 'MozillaText-Regular';
    src: url('../fonts/MozillaText-Regular.ttf');
    src: url('../fonts/MozillaText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'AntonSC-Regular';
    src: url('../fonts/AntonSC-Regular.ttf');
    src: url('../fonts/AntonSC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'AntonSC-Regular', Arial, Helvetica, sans-serif;
	text-align:center;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'MozillaText-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background-color: #151c34;
}

.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
	background-image: linear-gradient(transparent calc(65% - 5px), #78216a 5px);
    background-size: 100%;
    background-repeat: no-repeat;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#0c518f;
}


.navbar {
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(120 33 106) 20%, rgb(120 33 106) 80%, rgba(0, 0, 0, 0) 100%);
}

.navbar-scrolled {
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(120 33 106) 20%, rgb(120 33 106) 80%, rgba(0, 0, 0, 0) 100%);
}

.navbar-brand {
    color: #fff;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 1.8rem;
	font-family: 'AntonSC-Regular', Arial, Helvetica, sans-serif;
}

main {
    margin-top: 70px;
}


.container-1{
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #151c34;
}	

.container-1-inner{
	z-index: 1;
	margin-top:50px;
}

.container-2-inner{
	margin-top:50px;
	padding: 20px;
}

.txt-styling{
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	background-image: linear-gradient(35deg, #ff7af7, #6bffe9);
}

p.txt-styling:first-letter{
    font-size: 60px;
    float: left;
    line-height: 55px;
    padding-right: 2px;
	font-family: 'AntonSC-Regular', Arial, Helvetica, sans-serif;
}

#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

.footer{
	padding: 20px 0px;
}

.footer .container .row {
	text-align:center;
}



.copy {
    padding: 10px 10px;
    font-size: 1em;
    text-align: center;
    margin: 5px 0;
    color: #ffffff !important;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(120 33 106) 20%, rgb(120 33 106) 80%, rgba(0, 0, 0, 0) 100%);
}

@media (max-width: 319px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}